Sparky APTus 0.1.8

Reklama na Linuxiarze.pl

 

SparkyLinux

 

Dostępna jest aktualizacja Sparky APTus 0.1.8.

APTus 0.1.8 dostarcza trzy zasadnicze zmiany:

1. Xterm – emulator termianal, który wykonywał wszystkie operacje, został usunięty.
Zamiast Xterm, operacje wykonuje domyślny x-emulator-terminal, tzn. że dla wybranego pulpitu jest to:
– LXDE – lxterminal
– MATE – mate-terminal
– Xfce – xfce4-terminal, etc.

Dzięki temu, terminal wyświetla również inne znaki, niż te, które znajdują się w alfabecie angielskim.

2. Aktualizacja listy pakietów została wykluczona z opcji „Upgrade’ i „Dist_Upgrade”.
Aby zaktualizować system, użyj w pierwszej kolejności „Update” a następnie jednej z powyższych (rekomendowane: Dist_Upgrade).

3. Trzecią zmianą jest dodanie nowej opcji „NonFree_Remove”, która pozwala na szybkie usunięcie
pakietów zastrzeżonych i niewolnych.

APTus

Rozumiem, iż nie wszyscy używają niewolnego oprogramowania, więc ta opcja pozwoli usunąć wszystkie tego typu pakiety, bez żadnych przeszkód.

W pierwszej kolejności zostanie wyświetlona lista pakietów Niewolnych oraz Restrykcyjnych.
Możesz usunąć wszystkie wyszczególnione pakiety klikając „OK” lub przerwać operację klikając „Exit”.

APTus NonFree

Sparky APTus 0.1.8 dostępny jest naszych repozytoriach, wystarczy wykonać pełną aktualizację całego systemu.

 

Zobacz podobne

Opublikowane: 18 / 05 / 2014 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy